/*
Theme Name:     Polytechnic Child Theme
Theme URI:      http://themeforest.net/item/polytechnic-powerful-education-courses-events/9222581
Description:    Das ASTA Child Theme von Polytechnic
Author:         Charles Jones (Theme Island Studios)
Author URI:     http://themeforest.net/user/themeisland
Template:       polytechnic
Version:        2.0
*/

/* Add Your Custom CSS Below */

.so-widget-sow-features-default-aa2d77fcd07c .sow-features-list .sow-features-feature {padding: 0;}

/*Top-hat right elements override*/

#section-tophat nav,
.tophat_navigation, .tophat_navigation .menu-item-title, 
#section-tophat span {
	float: none !important;
}
#section-tophat .tophat_navigation, #section-tophat{
	padding: 0.7rem 0 0.5rem !important;
	line-height: 1.9 !important;
}

.lang-item a img {
	width: 25px !important;
	height: 15px !important;
}
/*Social Icons*/

#section-tophat .social,
#section-sub-footer .social {margin: 0px; !important}
#section-tophat .social {}
.sow-social-media-button{width: 4rem !important;}
.sow-social-media-button span {font-size: 1.33em !important;}

/*Fixing mainmenue not centered*/
#section-header #section-navigation .container div{
	margin-top: 7.87925px;
}

/*Menue Top Level items*/

#section-header nav ul.menu li .menu-item-title, 
#section-header nav ul.menu > li.menu-item > a {
		cursor: pointer;
}

/*Submenue*/
#page #section-super-header ul.menu ul.sub-menu li.menu-item {
	padding: 0 !important;
}
#page #section-super-header #site-navigation ul.menu ul.sub-menu li a, 
#page #section-super-header #site-navigation ul.menu ul.sub-menu li a span {
	padding: 1.4rem !important;
}

/*Call to action Viativen*/

      .initiativenbox{
	max-height: 585px;
    	min-height: 585px;
    	line-height: 1.5;
    	overflow: hidden;
      }
      .initiativenbox img{
	max-height:130px;
      }
      .vc_general.vc_cta3 .vc_cta3-actions{
	position: absolute;
    	bottom: 10px;
	width: 221px;
      }


/*WPFORMS*/

form.wpforms-form ul li::before{
	content: none !important;
}

/*SOW*/
.sow-container-round .sow-icon-image{
border-radius: 200px !important;}


/*Fixing hover effect at startpage, adding symbol before link*/

.hover-grid .content-inner a::before {
    content: "\f08e\00a0";
    font: normal normal 900 14px/1 FontAwesome;
    padding: 0 3px 0 8px;
    color: white;
}
/*Textfields*/
.vc_column-inner .wpb_text_column a{
   text-decoration: underline;
   color: #0000c3;
   font-weight: 700;
}
.vc_column-inner .wpb_text_column a::before{
   content: "\f08e\00a0";
   font: normal normal normal 14px/1 FontAwesome;
   padding: 5px 0;
}
.vc_column-inner .wpb_text_column a:hover{
   color: #5472d2;
}

/*Fix issue where sticky header li sometimes were showen*/
.scroll-dropdown-navigation {
  display: block;
  top: -71px;
}

/*Fix cursor not set to pointer on clickable menue item in sticky header*/

#section-sticky-header.scroll-dropdown-navigation nav ul.menu li .menu-item-title, #section-sticky-header.scroll-dropdown-navigation nav ul.menu > li.menu-item > a {
cursor: pointer;
}

/*Widget referentencarousel*/
.widget hr {
	border: 0px !important;
	margin: 0px !important;
	height: 0px !important;
}

/*Hover Color Fix*/
a:hover, a:active, a:focus{
	color: #ff8906 !important;
}

#section-header nav ul.menu li .menu-item-title, #section-header nav ul.menu > li.menu-item > a:hover, a:focus, a:active,
#sticky-superfish-menu ul#menu-hauptmenue-1 li a:hover, a:active, a:focus{
color: white !important;
}
.hover-grid .content-inner a {color: white !important;}